WordPress.org

Support

Support » Plugins and Hacks » Captcha by BestWebSoft » [Resolved] call_user_func_array() Error on 3.5

[Resolved] call_user_func_array() Error on 3.5

Viewing 2 replies - 1 through 2 (of 2 total)
  • same here:

    With the common version of Captcha I receive the following error on some pages of my website / using the mobile theme from Jetpack 2.1.1:

    Warning: Missing argument 1 for cptch_custom_form(), called in /homepages/19/…/htdocs/wp-content/plugins/captcha/captcha.php on line 464 and defined in /homepages/19/…/htdocs/wp-content/plugins/captcha/captcha.php on line 802

    (I replaced a folder name with “…”.)

    Thx for support / fix.

    Plugin Author bestwebsoft

    @bestwebsoft

    Hello seraphyn,

    Please update plugin to the last version, because we added the functional, which prevents the appearing of these errors. If it didn’t help you, then describe in more details what you done before an error occurs. Also provide the access to admin area, so that we can fix your problem.

    Kind regards.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] call_user_func_array() Error on 3.5’ is closed to new replies.
Skip to toolbar